/* ---------- Portlet wrapper and icons ---------- */

.freeform .portlet {
	margin-bottom: 0;
}

body.portlet {
	border: none;
}

.portlet-topper,
.portlet-headerbar {
	position: relative;
}

.portlet-title {
	display: block;
	margin: 0;
}

.portlet-title-text {
	cursor: pointer;
}

.portlet-title img {
	vertical-align: middle;
}

.portlet-topper-toolbar {
	position: absolute;
	text-align: right;
}

.portlet-topper-toolbar .nobr {
	display: block;
	float: left;
	padding: 0.1em;
}

.portlet-content, .portlet-minimized .portlet-content-container {
	padding: 1em 0.8em 0.8em;
}

.portlet-minimized .portlet-content {
	padding: 0;
}

.portlet-icon-back {
	display: block;
	background: url(../images/arrows/01_left.png) no-repeat 0 50%;
	font-weight: bold;
	padding: 0.5em 0.45em 0.5em 1.5em;
}

.portlet-nested-portlets .portlet-boundary {
	position: relative !important;
	top: 0 !important;
	left: 0 !important;
}

/* ---------- Borderless portlet ---------- */

.portlet-borderless-container {
	position: relative;
}

.ie6 .portlet-borderless-container {
	height: 2.5em;
}

.portlet-borderless-bar {
	opacity: 0.3;
	padding: 0.2em 0.45em 0.1em;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 200;
	-webkit-border-radius: 0.28em;
	-moz-border-radius: 0.28em;
	border-radius: 0.28em;
}
.portlet-borderless-bar:hover {
	height: auto;
	margin: 0;	
}

.portlet-borderless-bar .portlet-actions {
	/* display: none; */
	float: left;
	margin-right: 1.65em;
}

.ie6 .portlet-borderless-bar .portlet-actions, .ie7 .portlet-borderless-bar .portlet-actions {
	margin-right: 0;
	margin-left: 1.65em;
}

.portlet-borderless-container:hover .portlet-borderless-bar {
	opacity: 1;
}

.portlet-borderless-container:hover .portlet-borderless-bar .portlet-actions {
	display: inline;
} 
.portlet-borderless-container .portlet-borderless-bar .portlet-actions {
	display: inline;
}

.ie .portlet-borderless-bar {
	-ms-filter: alpha(opacity=20);
	filter: alpha(opacity=20);
}

.ie .portlet-borderless-container:hover .portlet-borderless-bar {
	-ms-filter: alpha(opacity=100);
	filter: alpha(opacity=100);
}

.ie6 .portlet-borderless-bar {
	filter: alpha(opacity=90);
}

.ie6 .portlet-borderless-bar .portlet-actions {
	display: inline;
	filter: alpha(opacity=90);
}


.portlet-borderless-bar .portlet-action-separator {
	display: none;
}

.portlet-borderless-bar a {
	background: url() no-repeat 0 50%;
	display: inline-block;
	font-size: 0;
	height: 1.5em;
	text-indent: -833.25em;
	vertical-align: top;
	width: 1.5em;
}

.portlet-title-default {
	display: inline-block;
	float: right;
	font-weight: bold;
	text-transform: uppercase;
}

.ie6 .portlet-title-default, .ie7 .portlet-title-default {
	float: left;
}

.aui-dd-draggable .portlet-topper {
	cursor: move;
}

.aui-dd-draggable .portlet-title-default {
	background: url(../images/portlet/draggable_borderless.png) no-repeat 0 50%;
	cursor: move;
	padding-left: 2.5em;
}

.portlet-borderless-bar .portlet-back a {
	background-image: url(../images/portlet/return_borderless.png);
	height: auto;
	text-indent: 0;
	width: auto;
}

.portlet-options li.lfr-trigger:hover strong a {
	background-image: url('../images/portlet/options_borderless.png') !important;
	background-position: 50% 50% !important;	
}
.portlet-minimize:hover .icon {
	background-image: url('../images/portlet/minimize_borderless.png') !important;
	background-position: 50% 50% !important;
}
.portlet-maximize:hover .icon {
	background-image: url('../images/portlet/maximize_borderless.png') !important;
	background-position: 50% 50% !important;
}
.portlet-close:hover .icon {
	background-image: url('../images/portlet/close_borderless.png') !important;
	background-position: 50% 50% !important;
}

.portlet-borderless-bar .portlet-close a {
	background-image: url(../images/portlet/close.png);
}
.portlet-borderless-bar .portlet-close:hover a {
	background-image: url(../images/portlet/close_borderless.png);
}

.portlet-borderless-bar .portlet-options li.lfr-trigger strong a {
	background-image: url(../images/portlet/options.png);
}
.portlet-borderless-bar .portlet-options li.lfr-trigger:hover strong a {
	background-image: url(../images/portlet/options_borderless.png);
}

.portlet-borderless-bar .portlet-title-default, .portlet-borderless-bar .portlet-actions {
	vertical-align: top;
}

/* ---------- Panel Page ---------- */

.lfr-panel-page {
	width: 100%;
}

.lfr-panel-page .portlet-title {
	font-size: 1.1em;
}

.lfr-panel-page .lfr-add-content h2 span {
}

/* ---------- Standard styles defined in the JSR 168 ---------- */

/* ---------- Fonts ---------- */

/* ---------- Font attributes for the 'normal' fragment font ---------- */

.portlet-font {
}

/* ---------- Font attributes similar to the .portlet-font but the color is lighter ---------- */

.portlet-font-dim {
}

/* ---------- Messages ---------- */

/* ---------- Status of the current operation ---------- */

.portlet-msg-status {
}

/* ---------- Help messages, general additional information, etc. ---------- */

.portlet-msg-info,
.portlet-msg-error,
.portlet-msg-alert,
.portlet-msg-success {
	-moz-border-radius: 0.35em;
	-webkit-border-radius: 0.35em;
	border-radius: 0.35em;
	
	background: url() no-repeat 0.5em 50%;
	border: 0.1em solid;
	display: block;
	font-weight: bold;
	line-height: 1.3;
	margin: 0.2em auto 1.2em;
	padding: 0.5em 0.5em 0.5em 2.5em;
	text-align: left;
}

.portlet-msg-info {
	background-color: #DFF4FF;
	background-image: url(../images/messages/info.png);	
	border-color: #A7CEDF;
	color: #34404F;
}
.portlet-msg-info.pending {
	background-image: url(../images/common/time.png);
}

/* ---------- Error messages ---------- */

.portlet-msg-error {
	background-color: #FDD;
	background-image: url(../images/messages/error.png);
	border-color: #F00;
	color: #500;
}

/* ---------- Warning messages ---------- */

.portlet-msg-alert {
	background-color: #FFC;
	background-image: url(../images/messages/alert.png);
	border-color: #FC0;
	color: #530;
}

/* ---------- Success messages ---------- */

.portlet-msg-success {
	background-color: #F4FDEF;
	background-image: url(../images/messages/success.png);
	border-color: #ACDFA7;
	color: #384F34;
}

/* ---------- Sections ---------- */

/* ---------- Table or section header ---------- */

.portlet-section-header {
}

.portlet-section-header th {
}

/* ---------- Normal text in a table cell ---------- */

.portlet-section-body {
}

.portlet-section-body td {
}

/* ---------- Text in every other row in the cell ---------- */

.portlet-section-alternate {
}

.portlet-section-alternate td {
}

.portlet-section-alternate-hover td, .portlet-section-body-hover td {
}

.portlet-section-body td td, .portlet-section-body-hover td td {
}

.portlet-section-alternate td td, .portlet-section-alternate-hover td td {
}

/* ---------- Text in a selected cell range ---------- */

.portlet-section-selected, .portlet-section-selected a {
	font-weight: bold;
	text-decoration: none;
}

.portlet-section-selected a:hover, .portlet-section-selected a:focus {
}

/* ---------- Text of a subheading ---------- */

.portlet-section-subheader {
}

/* ---------- Table or section footnote ---------- */

.portlet-section-footer {
}

/* ---------- Text that belongs to the table but does not fall in one of the other categories (e.g. explanatory or help text that is associated with the section) ---------- */

.portlet-section-text {
}

/* ---------- Forms ---------- */

/* ---------- Text used for the descriptive label of the whole form (not the labels for fields) ---------- */

.portlet-form-label {
}

/* ---------- Text of the user-input in an input field ---------- */

.portlet-form-input-field {
}

/* ---------- Text on a button ---------- */

.portlet-form-button {
}

/* ---------- Text that appears beside a context dependent action icon ---------- */

.portlet-icon-label {
}

/* ---------- Text that appears beside a 'standard' icon (e.g. Ok, or Cancel) ---------- */

.portlet-dlg-icon-label {
}

/* ---------- Text for a separator of fields (e.g. checkboxes, etc.) ---------- */

.portlet-form-field-label {
}

/* ---------- Text for a field (not input field, e.g. checkboxes, etc.) ---------- */

.portlet-form-field {
}

/* ---------- Menus ---------- */

/* ---------- General menu settings such as background color, margins, etc. ---------- */

.portlet-menu {
}

/* ---------- Normal, unselected menu item ---------- */

.portlet-menu-item {
}

/* ---------- Selected menu item ---------- */

.portlet-menu-item-selected {
}

/* ---------- Normal, unselected menu item when the mouse hovers over it ---------- */

.portlet-menu-item-hover {
}

/* ---------- Selected menu item when the mouse hovers over it ---------- */

.portlet-menu-item-hover-selected {
}

/* ---------- Normal, unselected menu item that has sub-menus ---------- */

.portlet-menu-cascade-item {
}

/* ---------- Selected sub-menu item that has sub-menus ---------- */

.portlet-menu-cascade-item-selected {
}

/* ---------- Descriptive text for the menu (e.g. in a help context below the menu) ---------- */

.portlet-menu-description {
}

/* ---------- Menu caption ---------- */

.portlet-menu-caption {
}

/* ---------- Miscellaneous portlet styles ---------- */

.restricted, .restricted td {
	background: #FDD;
	border: none;
}

.alt.restricted td {
	background-color: #FFC0C0;
}

.hover.restricted td {
	background-color: #D3BDC0;
}

.restricted * {
	color: #727C81;
}

.restricted td.col-1, .alt.restricted td.col-1 {
	background-image: url(../images/messages/error.png);
	background-position: 0.45em 50%;
	background-repeat: no-repeat;
	padding-left: 2.35em;
}

/* ---------- Permissions ---------- */

.results-row.lfr-role .col-1, .results-row.hover.lfr-role .col-1 {
	background-image: url();
	background-position: 0.45em 50%;
	background-repeat: no-repeat;
	padding-left: 2.5em;
}

.results-row.lfr-role-guest .col-1, .results-row.hover.lfr-role-guest .col-1 {
	background-image: url(../images/common/guest_icon.png);
}

.results-row.lfr-role-regular .col-1, .results-row.hover.lfr-role-regular .col-1 {
	background-image: url(../images/common/user_icon.png);
}

.results-row.lfr-role-community .col-1, .results-row.hover.lfr-role-community .col-1 {
	background-image: url(../images/common/community_icon.png);
}

.results-row.lfr-role-organization .col-1, .results-row.hover.lfr-role-organization .col-1 {
	background-image: url(../images/common/organization_icon.png);
}

.results-row.lfr-role-team .col-1, .results-row.hover.lfr-role-team .col-1 {
	background-image: url(../images/common/team_icon.png);
}

/* ---------- Miscellaneous component styles ---------- */

/* ---------- Add content dialog ---------- */

.lfr-portlet-item, .lfr-portlet-item p a {
	font-size: 1em;
}

/* ---------- Actions button ---------- */

.lfr-actions {
}

.lfr-actions, .lfr-actions ul {
	background: repeat-x 0 100%;
	border: 0.1em solid;
}

.lfr-actions ul {
	bottom: -0.1em;
}

.lfr-actions .lfr-trigger, .lfr-actions .lfr-trigger, .lfr-actions .lfr-trigger strong {
	background: none;
}

.lfr-actions .lfr-trigger li {
	border-bottom: 1px solid;
	padding: 0.2em;
}

.lfr-actions .lfr-trigger li a {
	padding: 0.45em 0.85em 0.45em 2.1em;
}

.lfr-actions .lfr-trigger li a:hover {
}

.lfr-actions .lfr-trigger li a img {
	left: 0.28em;
	position: absolute;
}

.lfr-actions .lfr-trigger li.last {
	border-bottom: none;
}

.lfr-actions.portlet-options {
	background: none;
	border: none;
	float: left;
}

.lfr-actions.portlet-options .lfr-trigger {
	padding: 0;
}

.lfr-actions.portlet-options .lfr-trigger strong {
	min-width: 0;
	padding: 0.1em;
}

.lfr-actions.portlet-options .lfr-trigger strong a {
	background-image: url(../images/portlet/options.png);
	text-indent: -833.25em;
	width: 1.5em;
	height: 1.5em;
}

.visible.portlet-options .lfr-trigger strong a {
	background-image: url(../images/portlet/options_selected.png);
}

/* ---------- Calendar taglib ---------- */

.taglib-calendar tr td a {
}

.taglib-calendar tr.portlet-section-header th, .taglib-calendar tr td {
	border: none;
}

.taglib-calendar tr td a {
	border-bottom: none;
	border-left: none;
	display: block;
	height: 1.28em;
	padding: 0.45em 0;
}

.taglib-calendar table td {
	border-width: 0;
}

.taglib-calendar tr td a:hover {
}

.taglib-calendar .calendar-current-day, .taglib-calendar .calendar-current-day a {
}

.taglib-calendar .calendar-current-day a {
	border: 1px solid;
}

.taglib-calendar tr td.calendar-inactive {
}

.taglib-calendar tr th {
}

.ie .taglib-calendar tr td.first a {
	border-right: none;
}